Diferència entre les revisions de "Plantilla:Portada/styles.css"

Sin resumen de edición
m Protegí «Plantilla:Portada/styles.css» ([Editar=Només permetre administradors] (indefinit) [Poden traslladar=Només permetre administradors] (indefinit))
 
(No es mostra una edició intermija d'un usuari)
Llínea 18: Llínea 18:
@media (min-width: 767px){
@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {
    float: left;
     width: 54%;
     width: 54%;
     margin-right: 1%;
     margin-right: 1%;
   }
   }
   .main-wrapper-column+.main-wrapper-column {
   .main-wrapper-column+.main-wrapper-column {
    float: right;
     width: 44%;
     width: 44%;
     margin-right: 0%;
     margin-right: 0%;
   }
   }
}
}